@charset "UTF-8";

/*
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800&subset=cyrillic-ext');
/**/

html {font-size: 16px; }
@media screen and (max-width: 768px) {html {font-size: 18px; }}
@media screen and (min-width: 1170px) {html {font-size: 16px;}}


body {font-family: "Open Sans", sans-serif; font-size: 1em; }

a {transition: color 0.3s ease; }

h1 {font-size: 2em; }


a:link {color: #c50b0b;}



#logo {}
	#logo .caption > a {text-decoration: none;font-weight: 800;color: #333;line-height: 1.3em;display: block;text-transform: uppercase;}
	#logo img {display: inline-block;max-width: 100%;max-height: 100%;width: auto;height: auto;vertical-align: middle;}		

#logo .preview {margin: 3px auto 15px;display: inline-block; vertical-align: top;position: relative;}
	#logo .tibo {width: 64px; display: inline-block; opacity: 0.75; }


	.page_index #logo .tibo {position: absolute;left: 50%; margin-left: -36px;top: 100%;margin-top: 15px;width: 64px; }



#header_contacts .item {display: block;color: #c50b0b;font-weight: 600;}




/* index page */
/*.page_index #header_body {background: #f5f6f1 url("/files/00340/img/header_body.jpg") 55% 100% no-repeat; background-size: cover; padding: 50px 0 50px;}*/
.page_index #header_body {background: #f5f6f1 url("/files/00340/img/header_body.webp") 55% 100% no-repeat; background-size: cover; padding: 50px 0 50px;}




.page_index #logo {margin-bottom: 30px;}
	.page_index #logo .preview {margin: 3px auto 15px;display: inline-block;width: 100px;vertical-align: top;}
	.page_index #logo .caption {display: inline-block; vertical-align: top;}
		.page_index #logo .caption > a {font-size: 1.2em; display: block; margin-bottom: 8px; }
		.page_index #logo .caption .address {/* font-size: 0.9em; */}

.page_index #header_contacts {margin-left: 100px; }
	.page_index #header_contacts .item {font-size: 1.25em;}



/* default page */
.page_default #header_body {background: #f5f6f1 url("/files/00340/img/header_body_default.jpg") 43% 50% no-repeat;background-size: cover;padding: 15px 0 5px;}
.page_default #header_contacts {font-size: 0.8em;margin: 10px -15px 0;}
	.page_default #header_contacts p {float: left;width: 50%;display: inline-block;vertical-align: top;padding: 0 15px;}
	.page_default #header_contacts p:nth-child(3n+3) {clear: both; }

.page_default #logo .preview {height: 60px; display: inline-block; margin-bottom: 10px;}
	.page_default #logo .preview .tibo {margin-left: 10px; }

	
.page_default #logo .address {display: inline-block; font-size: 0.85em;margin-top: 5px;}


@media only screen and (max-width: 460px) {
	.page_index #logo .preview {width: auto; }
	.page_index #logo .tibo {position: static; margin-left: 15px;  }
}

@media only screen and (min-width: 768px) and (max-width: 972px) {
	.page_index #logo .preview {width: auto; }
	.page_index #logo .tibo {position: static; margin-left: 15px; }
}


.mod_buttons {display: inline-block;text-align: right; color: #777;font-weight: 600;line-height: 32px; vertical-align: middle; }
	.mod_buttons a {color: inherit;/* font-size: 0.95em; */letter-spacing: -1px;}

	.mod_buttons .active {font-weight: bold; color: #c50b0b; }

	.mod_buttons .wep_toggle {font-size: 22px;margin-left: 20px;text-align: center;text-decoration: none;cursor: pointer;line-height: 1em;}
		.mod_buttons .wep_toggle:hover {color: #c50b0b; }

	

@media only screen and (max-width: 767px) {
	#header_body {padding: 0 0 30px !important; background-image: none !important;}
		#header_body > .container {padding: 0 0 0; }
		
	#site_caption {margin-bottom: 30px; padding: 30px 0; background: #f5f6f1 url("/files/00340/img/header_body.webp") 30% -2px no-repeat;background-size: cover;}
	
	.page_default #site_caption {background-image: none !important;padding: 15px 0 0;}
	
	#logo {text-align: center;}
		#logo .caption {display: block; clear: both; }

		.page_index #header_contacts {margin-left: auto; text-align: center; margin-bottom: 30px; }
}


.search_field {position: relative;/* padding-right: 5px !important; */}

.search_form {display: block;background: #fff;position: relative;height: 32px;}
	.search_form input[type="search"] {border: 0;outline: none;font-style: oblique;display: block;width: 100%;height: 100%;padding-left: 10px;padding-right: 5px;}

	.search_form .button {border: none;padding: 0;width: 32px;line-height: 32px;position: absolute;right: 0;text-align: center;border-radius: 0;font-size: 22px;color: #aeafaf;cursor: pointer;top: 0;bottom: 0;}



.toggled .search_form {width: 350px;opacity: 1;}
.toggled .search_form input[type="search"] {visibility: visible; }
.toggled .search_form:before {position: absolute;content: "";top: -7px;right: 22px;width: 0;height: 0;border-style: solid;border-width: 0 6px 7px 6px;border-color: transparent transparent #fff transparent;z-index: 10;}
	




#header_links {margin-top: 30px;}
	#header_links .item {
	display: block;
	background-color: rgba(255,255,255,0.85);
	border-left: solid 25px #cedbf3;
	text-decoration: none;
	/* height: 70px; */
	padding: 13px 25px 13px;
	margin: 0 0 15px;
	box-shadow: 0px 3px 5px rgba(68, 68, 68, .4);
	font-size: 1.1em;
	line-height: 1.1em;
	text-transform: uppercase;
	font-weight: 600;
	color: #555;
	/* transition: background-color .7s ease; */
	
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+60,aaaaaa+100&1+0,0.8+100 */
	background: -moz-linear-gradient(left, rgba(255,255,255,1) 0%, rgba(255,255,255,0.88) 60%, rgba(170,170,170,0.8) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(255,255,255,1) 0%,rgba(255,255,255,0.88) 60%,rgba(170,170,170,0.8) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(255,255,255,1) 0%,rgba(255,255,255,0.88) 60%,rgba(170,170,170,0.8) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ccaaaaaa',GradientType=1 ); /* IE6-9 */
	}
		#header_links .item > span {}

	#header_links .item:nth-child(1n+1) {border-color: #cedbf3; }
	#header_links .item:nth-child(2n+2) {border-color: #fed7c0; }
	#header_links .item:nth-child(3n+3) {border-color: #d3af97; }
	#header_links .item:nth-child(4n+4) {border-color: #b6bf9b; }
	#header_links .item:nth-child(5n+5) {border-color: #afafaf;}
	#header_links .item:nth-child(6n+6) {border-color: #ed9b99; }

	#header_links .item:hover {background: rgba(255,255,255,1);color: #c50b0b;}


#menu {vertical-align: middle; line-height: 1.1em; }
	#menu ul {list-style: none; margin: 0; padding: 0; }
	#menu li {position: relative; }
	#menu a {display: block; text-decoration: none; }
	
	#menu .parent:hover > ul {display: block; }


	#menu .level_0 {text-align: center;padding: 15px 0;}
		#menu .level_0 > li {display: inline-block;}
			#menu .level_0 > li > a {text-transform: uppercase; padding: 7px 0; color: #000; border-bottom: solid 2px transparent; margin: 0 10px; transition: border-color .3s ease; }
			
			#menu .level_0 > li:hover > a {border-bottom-color: #ccc; color: #c50b0b; }

	
	#menu .level_1 {display: none;text-align: left;position: absolute;top: 100%;left: 0;background: #fff;padding: 10px 0 7px;z-index: 200;min-width: 200px;max-width: 250px;box-shadow: 0px 3px 5px rgba(68, 68, 68, .4);border-bottom: solid 3px #ccc;}
		#menu .level_1 li {display: block; }
			#menu .level_1 li > a {padding: 5px 10px;font-size: 0.85em;color: #333;}
			#menu .level_1 li > a:hover {color: #c50b0b; }



.entry {overflow-y: hidden;margin: 0 auto 45px;}
.entry img {max-width: 100%; height: auto; }
img[align=left] {margin-right: 10px; margin-bottom: 10px; float: left; }
img[align=right] {margin-left: 10px; margin-bottom: 10px; float: right; }

.entry iframe {/* display: block; */border: none;margin: 0 auto;max-width: 100%;}



.entry ul {list-style: none;padding-left: 30px;}
.entry ul > li {position: relative;padding-left: 10px;text-align: left;}
.entry ul > li:before, .entry ul > li:after {display: inline-block;vertical-align: middle;content: "";position: absolute;width: 12px;height: 12px;background: #a7c5e0;right: 100%;top: 3px;}

.entry ul > li:before {background: #1659b9;margin-top: 3px;margin-right: -3px;}


.entry ol {list-style: none; padding-left: 30px; counter-reset: olCounter; }

.entry ol > li {position: relative;padding-left: 10px;text-align: left;counter-increment: olCounter;min-height: 32px;}
.entry ol > li:before {background: #D6E4F1;/* margin-right: -3px; */content:counter(olCounter);font-weight: 700;color: #154b8f;position: absolute;vertical-align: middle;display: inline-block;right: 100%;width: 26px;height: 26px;line-height: 22px;text-align: center;font-size: 16px;border: solid 2px #a7c5e0;border-left-color: #e7f0ff;border-bottom-color: #e7f0ff;}



.entry em.fa {font-size: 1.6em; display: inline-block; vertical-align: middle; color: #154b8f; width: 1.2em; text-align: right; }



/* Фотогалереи */
.gallery {clear: both;padding: 15px 0;overflow: hidden;}
.gallery [class*="col-"] {padding: 0 15px;/* margin-bottom: 15px; */}
.gallery .item {display: inline-block;margin: 4px;position: relative;overflow: hidden;/* width: 160px; height: 120px;*/text-align: center;}

.gallery .item img {display: block;border-radius: 2px;max-width: 100%;max-height: 100%;}

.gallery .item > span {opacity: 0;position: absolute;bottom: 0;left: 0;right: 0;height: 22px;line-height: 22px;background: rgba(21, 75, 143, 0.75);color: #fff;font-size: 12px;overflow: hidden;text-align: center;transition: opacity 0.3s ease-in;}
.gallery .item:hover > span {opacity: 1; }
.gallery .item:hover {z-index: 5;position: relative;outline: 4px solid #1b4c8e;box-shadow: 0px 3px 5px rgba(68, 68, 68, .4);}



.spoiler {overflow: hidden;clear: both;margin-bottom: 20px;}

.spoiler_toggle {display: block;padding: 10px 15px;background: #f5f6f1;cursor: pointer;text-decoration: none;color: #000;border-bottom: solid 2px #b5bf9b;}
	
	.spoiler_toggle:hover {background: #d3eabf; color: #000;text-decoration: none;border-bottom-color: #b5bf9b;}

	.spoiler_toggle h3 {margin: 0;font-size: 1.2em;transition: font-size .7s ease;}
		.spoiler_toggle h3:before {content: "\f18e"; font-family: FontAwesome; display: inline-block; margin-right: 10px; vertical-align: middle; }

		.spoiler_toggle:hover h3:before {content: "\f0ab"; } 

	.spoiler .content {padding: 15px;overflow: hidden;display: none; opacity: 0; transition: opacity .3s ease; }
		.content .toggle {display: inline-block;float: right;padding: 5px 10px;text-decoration: none;cursor: pointer;color: #777;}


	.spoiler.toggled {}
		.spoiler.toggled h3 {font-size: 1.6em; }
			.spoiler.toggled h3:before {content: "\f0ab"; } 
		.spoiler.toggled .spoiler_toggle {/* color: #fff; */border-bottom-color: #b6bf9b;border-bottom-width: 4px;background: #d3eabf;}
			.spoiler.toggled .spoiler_toggle:hover {/* background: #f5f6f1; */}
			.spoiler.toggled .spoiler_toggle:hover h3:before {content: "\f0aa"; } 
		.spoiler.toggled .content {opacity: 1; } 







.widget_title {margin: 20px auto 20px;font-weight: 500;color: #154b90;}



.section_menu {word-break: break-word;line-height: 1.1em;margin: 0 0 45px;}
	.section_menu .level_0 {padding: 0;/* list-style-type: none; */margin: 0; list-style: none; }
	.section_menu ul ul {padding-left: 30px; }

	.section_menu a:link {color: #154b90; font-weight: 500; }

.section_menu .level_0 > li {margin-bottom: 10px; }
	.section_menu .level_0 > li > a {
	display: block;
	border-right: solid 5px #cedbf3;
	text-decoration: none;
	padding: 8px 15px 8px;
	box-shadow: 0px 3px 5px rgba(68, 68, 68, .4);
	line-height: 1.1em;
	font-weight: 600;
	color: #333;
	/* transition: background-color .7s ease; */
	
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#cccccc+0,ffffff+40&0.8+0,1+100 */
	background: -moz-linear-gradient(left, rgba(204,204,204,0.8) 0%, rgba(255,255,255,0.88) 40%, rgba(255,255,255,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, rgba(204,204,204,0.8) 0%,rgba(255,255,255,0.88) 40%,rgba(255,255,255,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, rgba(204,204,204,0.8) 0%,rgba(255,255,255,0.88) 40%,rgba(255,255,255,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccccc', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */
}
	.section_menu .level_0 > li > a:hover {background: #fcf2ec; border-right-color: #ed9b99; }

	.section_menu .level_0 > li.active > a,
	.section_menu .level_0 > li.parent_active > a {background: #cedbf3;border-right-color: #154b90;padding: 12px 15px 12px;/* color: #fff; */}



.section_menu .level_1 {font-size: 0.86em; padding: 10px 0 15px;padding-left: 25px; list-style-type: square; color: #5788d4; }
	.section_menu .level_1 li {margin-bottom: 5px; }





.poll {}
	.poll .title {margin: 0 0 5px; display: block;}
	.poll label {font-weight: normal;padding: 0 10px;display: inline-block;width: 49%;clear: both;margin: 0;max-width: 120px;}
	.poll .poll_answers {margin: 0 0 15px;}
		.poll label input {margin-right: 5px; }


#main_slider {position: relative; }
	#main_slider .item {position: relative;background-size: cover;background-position: 50% 50%;background-repeat: no-repeat;padding-bottom: 50%;max-height: 755px;background-color: #ccc;}

	
	#main_slider .owl-dots {position: absolute;bottom: 15px;left: 0;right: 50%;text-align: center;}
		#main_slider .owl-dot {border-radius: 50%;background: transparent;border: solid 2px #fff;width: 11px;height: 11px;display: inline-block;margin: 0 4px;}
			#main_slider .owl-dot:hover {background: rgba(0,0,0,0.3); }
			#main_slider .owl-dot.active {background: #fff; }


	#main_slider .item .content {width: 50%;right: 0;position: absolute;top: 0;bottom: 0;background: rgba(245, 245, 245, 0.67);padding: 15px;font-size: 1.1em;font-weight: 500;color: #000;}

		#main_slider .item h3 {/* font-size: 32px; */font-weight: 700;/* text-transform: uppercase; *//* max-width: 80%; */margin: 0;}
		#main_slider .item p {/* font-size: 24px; */}

		#main_slider .item .readmore {background: transparent;color: #fff;display: inline-block;clear: both;margin-top: 20px;text-shadow: none;font-weight: 400;text-decoration: none;text-transform: uppercase;border: solid 1px #eee;padding: 10px 10px 8px;line-height: 1em;vertical-align: middle;}
		#main_slider .item .readmore:hover {background: #fff;border-color: #fff;color: #000; box-shadow: 0 2px 15px -3px #000; }




#hot_announcements {padding: 0px 0 0;}
#hot_announcements .item {clear: both;margin: 0 auto 20px;}
#hot_announcements .item:after {display: table; content: ""; clear: both; }

#hot_announcements .anno {margin: 0 auto 5px; }
#hot_announcements .item .button {padding: 8px 10px; margin-bottom: 0; }
#hot_announcements .item .section_title {margin-bottom: 15px;}
#hot_announcements .item .section_title span {font-size: 1em; }



#main {min-height: 50vh;padding: 15px 0 45px;}
	.page_index #main {padding-bottom: 0; }

	.page_title {margin: 20px auto 30px; font-weight: 400; color: #154b90; }

	
	.section_title {margin: 15px auto 30px;text-align: center;position: relative;color: #0b2c6b;}
		.section_title:before {content: "";/* z-index: -1; */height: 2px;background: #ccc;position: absolute;top: 50%;left: 0;right: 0;}
		.section_title span {position: relative;background: #fff;display: inline-block;padding: 5px 30px;line-height: 1.1em;font-size: 1.1em;}


	.page_index h2.section_title {font-size: 1.8em;}


	#breadcrumbs {padding: 0 0 12px; border-bottom: 3px solid #e4e5e2; font-weight: 600;  }
		#breadcrumbs a {color: #333; }
		#breadcrumbs span {color: #c50b0b; }


#article {position: relative; }

#sidebar {margin: 0 0 45px; }


.nav {padding-left: 0; border-bottom: none;}
.nav li:before, .nav li:after {content: none; }


#article .nav-tabs {list-style: none;padding: 0;margin-bottom: 5px;display: flex;flex-wrap: wrap;justify-content: center;}
	
	#article .nav-tabs > li {position: relative; display: inline-block;max-width: 33%; flex-grow: 1; background: #ecf0f7; /* border-right: solid 2px #fff; */}	
		#article .nav-tabs > li > a {/* line-height: 1.1em; */border: none;border-radius: 0;display: block;padding: 10px 10px;color: #000;text-decoration: none;height: 100%;text-align: ce;}
			#article .nav-tabs > li > a:hover {}
			#article .nav-tabs > li.active {background: #afc4de;font-weight: bold;font-weight: 600;}


@media screen and (min-width: 768px) {
	#article .nav-tabs > li.active a:after {content: "";width: 0;height: 0;display: block;position: absolute;left: 50%;top: 100%;border-style: solid;border-width: 16px 16px 0 16px;border-color: #afc4de transparent transparent transparent;margin-left: -16px;}
}

@media screen and (max-width: 767px) {
	#article .nav-tabs {display: block; }
	#article .nav-tabs li {display: block; flex: none; max-width: 100%; margin-bottom: 5px; }
}


.nav-tabs > li > a > span {display: inline-block;vertical-align: middle;line-height: 1.1em;}

.tab-content {padding: 15px 0 30px; }
	#article .tab-content {}









#hot_events {padding: 15px 0 30px;text-align: center;}
#hot_events h2 {font-size: 1.5em; margin: 0;padding: 15px 0 30px; color: #0b2c6b;font-weight: 400;position: relative;line-height: 1.1em;}

#hot_events .column {margin-bottom: 30px; }
#hot_events .wrapper {height: 100%;margin: 0 -10px;padding: 0 0 100px;word-break: break-word;}

#hot_events .column:nth-child(1n+1) .wrapper {background-color: #f5f7fb;}
#hot_events .column:nth-child(2n+2) .wrapper {background-color: #fcf2ec;}
#hot_events .column:nth-child(3n+3) .wrapper {background-color: #f4f5f1;}
#hot_events .column:nth-child(4n+4) .wrapper {background-color: #f0f9e5;}

#hot_events .item {padding: 0 0 15px;position: relative;height: 100%;}
#hot_events .preview {margin: 0 0 15px;}

#hot_events .content {padding: 0 15px;/* position: relative; *//* bottom: 0; */}
#hot_events h3 {font-size: 1.2em;}


#hot_events .readmore {position: absolute; bottom: 30px; font-size: 1.1em; left: 0; right: 0; text-align: center; }





/* defauilt item with preview */
.item_preview_style {/* margin-bottom: 30px; */}
.item_preview_style .preview {position: relative;background-color: #ccc;padding-bottom: 60%;overflow: hidden;border-radius: 3px;}
	.item_preview_style .preview > a {display: block; position: absolute; top: 0;right: 0;left: 0;bottom: 0; background-size: cover;background-repeat: no-repeat;background-position: 50% 50%; transition: transform 1s ease; }
		.item_preview_style .preview > a:before {content: ""; display: block;position: absolute;z-index: 1;background:#000;left: 0;right: 0;top: 0;bottom: 0;opacity: 0;transition: opacity 1s ease;}
		.item_preview_style .preview > a:after {z-index: 1;display: block;height: 64px;line-height: 1em;content: "\f002";text-align: center;font-family: "FontAwesome";font-size: 64px;color: #fff;top: 50%;left: 0;right: 0;margin-top: -36px;position: absolute;opacity: 0;transition: opacity .7s ease-out, transform 1s ease;}
		
	.item_preview_style:hover .preview > a {transform: scale(1.1); }
			.item_preview_style .preview:hover > a:before {opacity: 0.5; }
			.item_preview_style .preview:hover > a:after {opacity: 1; transform: scale(0.7); }

	.item_preview_style h3 {margin: 0; font-size: 1em; font-weight: 600; display: inline-block;}






.events_slider {/* padding: 0 0 20px; */}
	.events_slider .owl-dots {text-align: center;/* margin-bottom: 30px; */}
		.events_slider .owl-dots .owl-dot {border: none;border-radius: 50%; margin: 0 4px; display: inline-block;width: 10px;height: 10px;background: #ccc;}
		.events_slider .owl-dots .owl-dot.active {background: #444; }

	.events_slider .preview > a:after {font-size: 48px;margin-top: -28px; }






#departments_slider {padding: 0 60px 20px; position: relative; }

.departments_slider .owl-stage {display: flex; }
.departments_slider .owl-item {height: auto;position: relative;}

	.departments_slider .item {padding: 0 0 0px;background-color: #f4f5f1;height: 100%;margin-bottom: 0;border-radius: 3px;transition: background-color 1s ease;overflow: hidden;}
		.departments_slider .item:hover {background-color: #f0f9e5;}

	.departments_slider .preview {margin: 0 0 10px;}
		.departments_slider .preview > a {display: block; position: absolute;top: 0;right: 0;left: 0;bottom: 0;background-size: cover;background-repeat: no-repeat;background-position: 50% 50%; transition: transform 1s ease; }
	.departments_slider .content {padding: 0 10px 15px;}
		.departments_slider h3 {}

	.departments_slider .preview > a:after {font-size: 64px; margin-top: -36px;}



.departments_slider .owl-dots {text-align: center;margin-top: 25px;}
	.departments_slider .owl-dots .owl-dot {border: none;border-radius: 50%; margin: 0 4px; display: inline-block;width: 10px;height: 10px;background: #ccc;}
	.departments_slider .owl-dots .owl-dot.active {background: #444; }

.departments_slider .owl-nav {position: absolute;top: 50%;margin-top: -50px;left: -45px;right: -45px;font-size: 40px;line-height: 1em;color: #eee;}
	.departments_slider .owl-prev {position:absolute; left: 0; }
	.departments_slider .owl-next {position:absolute; right: 0; }
	.departments_slider .owl-nav button:hover {color: #bbb; }

@media screen and (min-width: 1200px) {
	.departments_slider .content {padding: 0 15px 20px; }
	.departments_slider h3 {font-size: 1.2em; }
	.departments_slider .owl-dots .owl-dot {margin: 0 8px; }
}









.section_menu_article {}
	.section_menu_article [class^="col-"] {margin-bottom: 30px; }
	.section_menu_article .item {padding: 0px;background-color: #f3f5f0;height: 100%;margin-bottom: 0;border-radius: 3px;overflow: hidden;transition: background-color 1s ease, box-shadow 0.7s linear;box-shadow: 0 1px 0 -10px rgba(0,0,0,0);}
		.section_menu_article .item:hover {background-color: #367cb1;box-shadow: 0 0px 40px -5px rgba(0,0,0,0.8);}
			.section_menu_article .item a > h3 {transition: color .5s ease; }
			.section_menu_article .item:hover a > h3 {color: #fff; }
			
		.section_menu_article .item a {text-decoration: none; }

	.section_menu_article .preview {margin-bottom: 10px; }
	.section_menu_article .content {padding: 0 15px 15px; }










#paid_services {padding: 15px 0 0;}
	#paid_services img {display: inline-block; max-height: 128px; max-width: 128px; height: auto; width: auto; }
	#paid_services .item {color: #444; text-align: center;margin-bottom: 30px; }
		#paid_services .item a {color: inherit;display: inline-block;font-size: 0.85em;text-decoration: none;/* font-weight: 600; */}

#paid_services .item:hover {color: #0b2c6b;}
	#paid_services .bg_wrapper {background: #f4f5f1;padding: 45px 0 45px;}





#about_us {padding: 30px 0 60px; }


#our_reviews {padding: 30px 0 60px;background: #f5f7fb;background-image: linear-gradient(to bottom, #eef2f8, #fff);}
	#our_reviews .item {font-size: 0.85em; font-style: italic; }

	#our_reviews .section_title > span {background: #f1f4f9; }



#footer_map {/* margin-bottom: -50px; */position: relative;}
	#footer_map .map_wrapper {min-height: 450px; background: #fdfaf1; }
	#building_photo {position: absolute;top: -160px;/* left: 0; */padding-right: 30px;}






.page_about_cols {clear: both; margin-bottom: 30px; overflow: hidden; }
	.page_about_cols h2 {font-size: 1.6em; }

.page_about_cols .wrapper {display: flex; flex-wrap: wrap; }
	.page_about_cols .item {background-color: #f5f5f5;margin: 0 -5px 0;padding: 15px 15px 20px;height: 100%;text-align: center;border: solid 3px #cedbf3;}
	.page_about_cols .item .title {display: block; margin-bottom: 10px; }

	.page_about_cols .item ul {padding-left: 15px; }

	.page_about_cols [class*="col-"] {margin-bottom: 15px; }







.page_about_block {position: relative;margin-bottom: 30px;}
	.page_about_block .photo {position: static;top: 0;left: 0;right: 0;bottom: 0;background: url("/files/00340/img/building.jpg") 50% 50% no-repeat;background-size: contain;min-height: 300px;padding-bottom: 50%;} 
	
	.page_about_block .block {height: 140px;line-height: 120px;max-width: 220px;background: #fff;border: solid 3px #cedbf3;padding: 10px 15px;position: absolute;top: 50%;margin-top: -70px;text-align: center;}

	.page_about_block .block {left: 0; }
	.page_about_block .block +.block {right: 0;left: auto;}
	
	.page_about_block .content {display: inline-block;line-height: 1.2rem;vertical-align: middle;}
	.page_about_block .counter {display: block;font-weight: 600;color: #154b90;font-size: 2em;margin-bottom: 15px;}




@media screen and (max-width: 768px) {
	.page_about_block .photo {position: static;background-size: cover;}
	.page_about_block .block {font-size: 0.8em;max-width: 100%;position: static;margin-top: auto;margin-top: 10px;}
}







/* ******************** */



/* карточка */
.item_card {overflow: hidden; padding: 15px 0; }
	.item_card h3 {margin-top: 0; }
	
	.item_card .content {/* overflow: hidden; */}

	.item_card .button {margin: 15px auto; }
	


.item_card.v2 {/* overflow: hidden; */padding: 12px 12px;margin-bottom: 30px;background: #f2f3ef;position: relative;}
	.item_card.v2 .ratio_keeper {position: relative; overflow: hidden; padding-bottom: 75%;}
	.item_card.v2 .wrapper {position: relative;/* top: 15px; *//* overflow: hidden; *//* bottom: 15px; *//* left: 15px; *//* right: 15px; */}

	.item_card.v2 .header {min-height: 80px;margin-bottom: 15px;/* padding-left: 106px; */word-break: break-word;}
		.item_card.v2 .header h3 {line-height: 1.2em;font-weight: 600;/* font-size: 1.4em; */}
		.item_card.v2 .header .preview + h3 {padding-left: 108px; }
		
	.item_card.v2 .preview {position: absolute;z-index: 1;overflow: hidden;background-position: 50% 0;background-repeat: no-repeat;background-size: contain;width: 96px;height: 80px;left: 0;top: 0;cursor: zoom-in;transition: width .7s ease, height .7s ease;}
	.item_card.v2 .content {/* position: absolute; *//* padding: 15px; *//* padding-left: 110px; */overflow-y: auto;min-height: 200px;}
		.item_card.v2 .content .pre_wrap {font-size: 0.9em; line-height: 1em; }

		
	.item_card.v2 .preview:hover {max-width: initial;max-height: initial;width: 100%;height: 100%;cursor: zoom-out;min-height: 60%;}


.item_card.v2 .position {font-weight: 600;/* font-size: 1.1em; */line-height: 1.1em;/* text-transform: uppercase; *//* color: #777; */margin-bottom: 20px;/* padding-left: 106px; */border-left: solid 5px #ed9b99;padding-left: 6px;}
.item_card.v2:after {/* display: block; */content: "";width: 1px;padding-bottom: 75%;}


/* *********** */
.ww_form {list-style-type: square; padding: 15px; }
	.ww_form li {padding: 15px 0; border-bottom: dotted 1px #ccc; clear: both; color: #000; }
		.ww_form li:last-of-type {border-bottom: none; }
		
	.ww_form label {display: block;margin: 0;font-weight: 500;}
	
	.ww_form .radio_group label {font-weight: normal; }
	
	.ww_form input[type="text"],
	.ww_form input[type="email"],
	.ww_form select,
	.ww_form textarea {border: solid 2px #cccccc;line-height: 1.1em;background: #fafafa;}

	.ww_form input[type="text"]:focus,
	.ww_form input[type="email"]:focus,
	.ww_form select:focus,
	.ww_form textarea:focus {border-color: #b2d66e;outline: none;}
	
	.ww_form input[type="text"],
	.ww_form input[type="email"],
	.ww_form select,
	.ww_form textarea,
	.ww_form .Captcha {width: 100%;font-size: 0.9em;max-width: 100%;padding: 5px 0.2em;min-height: 31px;}
	
	.ww_form input[type="radio"],
	.ww_form input[type="checkbox"] {
		
	}

	
	[data-bind="u"] {display: none; }
	[field="captcha"] {display: block; width: 100%; clear: both; margin-top: 15px;  }


	@media screen and (min-width: 768px) {		
		.ww_form input[type="text"],
		.ww_form input[type="email"],
		.ww_form select {min-width: 260px;/* width: 50%; */}
	}
	
	
	.ww_form .er {margin-left: 1em; color: darkred; font-size: 0.9em; font-weight: bold; display: inline-block; }
	







#currency_converter {max-width: 300px;margin: 30px auto;/* border: solid 1px #e4e5e2; */padding: 7px;opacity: 0;background: #f7f8f3;/* box-shadow: 0px 2px 15px -5px rgba(68, 68, 68, .4); */ transition: bottom 1s ease; }
	#currency_converter label {background: #e4e5e2;position: relative;line-height: 26px;/* padding: 3px 3px 3px; */padding-left: 45px;margin: 0;clear: both;display: block;width: 100%;overflow: hidden;border: solid 3px #e4e5e2;}
	#currency_converter label > span {width: 45px;/* float: left; */display: inline-block;text-align: right;/* font-weight: 600; */line-height: 28px;vertical-align: middle;padding: 0 5px;font-size: 0.9em;position: absolute;left: 0;}
	
	#currency_converter input,
	#currency_converter select {display: inline-block;width: 200px;max-width: 100%;min-width: auto;width: 100%;/* float: right; */height: 28px;border: none;outline: none;padding: 0 5px;}

	#currency_converter label.select {background: #cedbf3;/* border-width: 5px 5px; */margin: 3px 0;/* color: #fff; */border-color: #cedbf3;}
		#currency_converter label.select span {text-align: center; }
		#currency_converter .select select {font-size: 0.85em;background: inherit;color: inherit;cursor: pointer;}

	#currency_converter .info {margin-top: 5px; font-size: 0.7em; }


#currency_converter.floating {position: absolute;bottom: 45px;left: 100%; width: 200px; margin: 0; }
#currency_converter.sticky {position: fixed;bottom: 45px;left: 100%;width: 200px;margin: 0;}



	
.pages {margin: 20px 0;text-align: center;line-height: 1em;}
	.pages > span {display: inline-block;padding: 4px;margin-right: 6px;}
	.pages .pagination {margin: 0;vertical-align: middle;}

	
/* Архивы по датам (новости, фотогалереи) */
.archive_header {margin: 1.5em 0 1em; }
	.archive_header.item {overflow: hidden; padding: 15px 0; }
		.archive_list .item {overflow: hidden; margin-bottom: 30px; }
			.archive_list .item .date {display: inline-block; color: #777; font-size: 0.85em; }

			.archive_list .item h3 {display: block; clear: both; font-size: 1.2em; }
			.archive_list .item .read_more {margin-top: 30px;}

@media screen and (min-width: 768px) {
	.archive_list .item .content {margin-left: -15px; }
}


/* тип 2: закладки */
.archive_header .MapTabs {border-bottom: solid 2px #e4e5e2;padding-bottom: 2px;}
	.archive_header .MapTabs .tabSelect {font-weight: 600;background-color: #cfab93 !important;/* color: #fff; */}
	.archive_header .MapTabs span {display: inline-block; line-height: 32px; padding: 0 0.4em; margin-right: 0.3em; cursor: pointer; }
		.archive_header .MapTabs span:hover {background-color: #f0f9e5;}
		
.archive_header .MapTabsBody {/* padding: 1px 0; */}
	.archive_header .MapTabsBody > span {line-height: 32px;margin-right: 0.3em;}
	
	.archive_header .MapTabsBody > span > span {display: inline-block;padding: 0 0.4em;background: #e4e5e2;/* color: #fff; */}
	.archive_header .MapTabsBody > span > a {display: inline-block; text-decoration: underline; padding: 0 0.4em; }
		.archive_header .MapTabsBody > span > a:hover {text-decoration: none;background-color: #f0f9e5;color: #000;}
/* */



.year_hidden .archive_header .MapTabs {display: none; }




.panel {border: none; box-shadow: none; background: none; }
	.panel-heading {position: relative; }


	
.box.panel {padding: 0; }
	.box .panel-heading {padding: 0; margin-bottom: 15px; }
	.box .panel-body {padding: 0; }
		
		.box .panel-heading h3 {line-height: 1.55; margin: 0; }
		.box .panel-heading h3:after {content: ""; display: block; bottom: 0; width: 60px; height: 3px; background: #0284cd; margin-top: 7px;}


@media screen and (min-width: 768px) {
	.no-gutters [class*="col-"] {padding: 0; }
}

/*
.no-gutters .col-xs-12 {padding-left: 15px; padding-right: 15px; }

*/



#banners_slider {position: relative;padding: 0 48px;}
	#banners_slider .owl-stage-outer {height: 64px;line-height: 64px;}

	#banners_slider .item img {max-height: 64px; width: auto; }
	
	#banners_slider .owl-nav {position: absolute;top: 50%;width: 100%;margin-top: -18px;margin: -18px -50px 0;}
		#banners_slider .owl-nav button {display: inline-block;width: 36px;height: 36px;background: rgb(240, 249, 229);border-radius: 0;border: none;position: absolute;text-align: center;line-height: 40px;overflow: hidden;}
			#banners_slider .owl-nav button:hover {background: #cfab93;color: #fff;}
			
		#banners_slider .owl-prev {left: 0; text-indent: -2px; }
		#banners_slider .owl-next {right: 0; text-indent: 2px; }






#footer {border-top: solid 4px #ccc;}
	#footer_body {padding: 30px 0 60px; }
	#footer_bottom {background: #cfab93;padding: 20px 0 30px; color: #fff; }

#footer_info {margin: 0 0 15px;padding: 0 0 30px;border-bottom: solid 2px #ccc;}
	#footer_info .caption {margin-bottom: 30px; font-size: 1.1em; font-weight: 600; }
	#footer_info .item {display: block; color: #0b2c6b; font-size: 1.1em; font-weight: 600; }


.page_index #footer {border-top: none; }

@media screen and (min-width: 768px) {
.page_index #footer_info .caption {font-size: 1em; margin-top: 90px; margin-bottom: 10px; line-height: 1.1em; }
.page_index #footer_info .contacts {font-size: 0.9em; line-height: 1.1em;}
.page_index #footer_info .phones {font-size: 1.1em; padding-left: 30px; }
	.page_index #footer_info .phones p {margin-bottom: 20px; }
}

.site_by {float: right;color: #fff !important;opacity: 0.5;font-size: 0.85em;font-weight: bold;}


#site_update {font-size: 0.85em;font-weight: 300;margin-top: 15px;}
	#site_update span {font-size: 0.8em;color: #fff;}


@media only screen and (max-width: 767px) {
	#footer_info {text-align: center; }
}





#section_banners {overflow: hidden;text-align: center;}
	#section_banners .item {display: inline-block;max-height: 64px;width: auto;/* max-width: 220px; */height: 64px;margin: 0 5px;vertical-align: middle;}
	#section_banners .item a {
	display: inline-block;
	vertical-align: middle;
}
	#section_banners img {max-height: 64px;/* max-width: 220px; */width: auto;height: auto;display: block;/* vertical-align: middle; */}





.button, button, input[type="button"], input[type="submit"] {border: solid 1px #ccc;outline: none;line-height: 1.1em;border-radius: 2px;display: inline-block;font-size: 0.9em; text-decoration: none; padding: 5px 10px; }

.button.ww_disabled, button.ww_disabled, input[type="button"].ww_disabled, input[type="submit"].ww_disabled {opacity: .6; pointer-events: none;}

a.button.read_more {}
	.button:hover, button:hover, input[type="button"]:hover, input[type="submit"]:hover {background: #b5bf9b;color: #fff;}
	.button:focus, button:focus, input[type="button"]:focus, input[type="submit"]:focus {border-color: #0384CE; background: #0384CE; color: #fff; }

a.button {text-decoration: none; }



#scroll_up_button {position: fixed;bottom: 15px;right: 15px;display: none;width: 42px;height: 42px;font-size: 24px;background: #8f98a3;color: #fff;opacity: 0.75;text-align: center;cursor: pointer;}
	#scroll_up_button:hover {opacity: 1;transition: opacity 0.5s ease;color: #fff;background: #56b0d2;}


#floating_buttons {position: fixed;top: 200px;right: -78px;transform: rotate(-90deg);/* margin-left: -200px; */width: 185px;text-align: left;height: 28px;line-height: 28px;z-index: 100;}
	#floating_buttons a {font-weight: 600;display: inline-block; background: #aaa;color: #fff;padding: 0 8px;font-size: 0.8em;vertical-align: middle;float: right; text-decoration: none; }
	#floating_buttons .sos {color: darkred;float: left;}

	#floating_buttons a:hover {background: #a76260; color: #fff; }




/* Красивые таблицы в содержании */
.tbl, .cool-table {
	border-collapse: collapse;
	border-spacing: 0;
	max-width: 100%;
	
	/* overflow-x: auto; */
}

.tbl td, .cool-table td {
	border: 1px solid #cedbf3;
	/* border-bottom-width: 3px; */
	padding: 6px;
	background: #f5f7fb;
	font-size: 0.9em;
}

.tbl thead td, .cool-table thead td,
.tbl th, .cool-table th {
	background: #afc4de;/*#cedbf3;*/
	color: #fff; 
	border: solid 1px #afc4de;/*#cedbf3;*/
	border-bottom-width: 3px;
	padding: 10px 6px;
	font-size: 1em;
	font-weight: 700;
}

.tbl tr:hover td, .cool-table tr:hover td {background: #fafafa;color: #000;}




	
/* GoogleTranslate hack */
body {top: 0 !important;}
#google_translate_element,
.skiptranslate,
.goog-te-banner-frame {display: none !important;}






.container.row,
.no-gutter {margin-right: auto; margin-left: auto; }

.container.row,
.no-gutter > [class*="col-"] {padding-right: 0; padding-left: 0; }

@media (max-width: 768px) {
	.no-gutter > [class*="col-"] {padding-right: 15px; padding-left: 15px; }
}

.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display:         flex;
  flex-wrap: wrap;
}

.pre_wrap {white-space: pre-wrap; }

	
.no_select, .no_select > * {-webkit-touch-callout: none; -webkit-user-select: none; -khtml-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }




.popup_layer {display: block;text-align: center;position: fixed;top: 0;left: 0;right: 0;bottom: 0;background: rgba(0,0,0,.3);font-size: 0;z-index: 500;}
.popup_layer:before {content: "";display: inline-block;width: 0;height: 100%;vertical-align: middle;}

.popup_layer .popup_window {display: inline-block;vertical-align: middle;width: 100%;font-size: 1rem;max-width: 600px;background: #fff;padding: 15px;position: relative;text-align: left;box-shadow: 0 2px 20px 4px rgba(0,0,0,.5);}
.popup_layer .popup_window .caption {margin: -15px -15px 15px;height: 40px;background: #154b90;position: relative;text-align: left;padding: 0 20px;line-height: 40px;}
.popup_layer .popup_window .caption .close {display: block;color: #fff;width: 30px;height: 30px;position: absolute;right: 5px;top: 5px;line-height: 30px;opacity: 1;font-weight: 400;text-align: center;}

.popup_layer .popup_window .title {/* text-align: center; */font-weight: 600;font-size: 1em;color: #fff;padding-right: 30px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.popup_layer .popup_window .content {padding: 5px 5px 5px;}

/* Стилизация звездочки */
label.required::after {
  content: " *"; /* Пробел перед звездочкой, чтобы она не слипалась с текстом */
  color: red;    /* Красный цвет */
  font-weight: bold; /* Делаем символ заметнее */
}
